body {
    background: #ffffff;
    min-height: 100%;
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.banner_g {
    width: 100%;
    height: 150px;
    background: url("banner_2024.png") no-repeat center center;
    background-size: 100% auto;
}

.w {
    width: 1200px;
    margin: 20px auto;
}

.querySubject {
    width: 100%;
    height: 410px;
    background: url("kuang.png") no-repeat;
    background-size: 100% 100%;
    margin: 30px 0;
}

.querySubject p {
    width: 100%;
    height: auto;
    line-height: 20px;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    color: #115DB2;
}

@media only screen and (max-width: 1000px) {
    .w {
        width: 90%;
        margin: 0 auto;
    }

    .banner {
        height: 100px;
    }

    .querySubject {
        background: none;
    }
}

@media only screen and (max-width: 800px) {

}

@media only screen and (max-width: 500px) {
.banner_g {
    height: 100px;
}
}
